Entrar

Carregar

GET https://{organization}.myguper.com/api/register/storeGroup/{id}

Carrega um grupo de lojas pelo seu id. Retorna apenas os campos básicos do grupo (id e nome) — para listar os links com lojas, use GET /api/register/linkStoreGroup.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
id * integer ID do grupo de lojas.

Respostas

{
    "id": 1,
    "name": "Região Sul"
}
Copied to clipboard